strekoza.ai
    V3
    • V3
    • Add tracks
      POST
    • Update tracks
      PUT
    • Get track
      GET
    • Delete tracks
      DELETE

      Delete tracks

      Developing
      Prod
      https://api.deliverycrm.ru
      Prod
      https://api.deliverycrm.ru
      DELETE
      https://api.deliverycrm.ru
      v3/tracks

      Request

      Authorization
      Provide your bearer token in the
      Authorization
      header when making requests to protected resources.
      Example:
      Authorization: Bearer ********************
      Body Params application/json

      Example
      [
          {
              "service_id": 14,
              "track_number": "80086789513804",
              "unit_id": 22
          }
      ]

      Request Code Samples

      Shell
      JavaScript
      Java
      Swift
      Go
      PHP
      Python
      HTTP
      C
      C#
      Objective-C
      Ruby
      OCaml
      Dart
      R
      Request Request Example
      Shell
      JavaScript
      Java
      Swift
      curl --location --request DELETE 'https://api.deliverycrm.ruv3/tracks' \
      --header 'Authorization: Bearer <token>' \
      --header 'Content-Type: application/json' \
      --data '[
          {
              "service_id": 14,
              "track_number": "80086789513804",
              "unit_id": 22
          }
      ]'

      Responses

      🟢200Success
      application/json
      Bodyapplication/json

      Example
      {}
      Modified at 2025-08-25 15:34:49
      Previous
      Get track
      Built with